View Issue Details

IDProjectCategoryView StatusLast Update
0004085SUMoBugpublic2016-11-01 11:37
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.3 
Target Version5.0.7Fixed in Version5.0.7 
Summary0004085: Wrong file version reported for IOBit Uninstaller
DescriptionWrong file version reported for IOBit Uninstaller

User report :
SUMo was looking at UninstallMonitor.exe instead of IObitUninstaler.exe. Added IObitUninstaler.exe manually and removed the previously monitored file from the Sumo list.
TagsNo tags attached.

Activities

Kyle_Katarn

2016-10-16 00:22

administrator   ~0002498

waiting for feedback from user : are both files in same folder ?

Issue History

Date Modified Username Field Change
2016-10-16 00:22 Kyle_Katarn New Issue
2016-10-16 00:22 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-16 00:22 Kyle_Katarn Status new => feedback
2016-10-16 00:22 Kyle_Katarn Note Added: 0002498
2016-10-31 16:17 Kyle_Katarn Target Version 5.x => 5.0.7
2016-11-01 11:37 Kyle_Katarn Status feedback => resolved
2016-11-01 11:37 Kyle_Katarn Resolution open => fixed
2016-11-01 11:37 Kyle_Katarn Fixed in Version => 5.0.7